section.page-banner-section {
	background: url(../images/empresa/faixa-topo.jpg) repeat-x center center;
    padding: 48px 0px;
    margin-bottom: 83px;
}
.page-banner-section h2 span {
	color: #ffdd00;
}
* {
	outline: 0!important;
}
section.content-section {
	background-color: #FFF !important;
}
h1,h2,h3,h4,h5,h6 {
	color: #00529f;
}
h2 {
	margin-bottom: 50px;
}
h4 {
	text-transform: inherit;
	margin-bottom: 30px;
}
h4.title-since {
	padding-top: 30px;
}
h4 span.lite {
	font-weight: 100;
}
h4 span.yellotalic {
	color: #ffdd00;
	font-style: italic;
}
h3.check-timeline {
	width: 100%;
	background-color: #ffdd00;
	padding: 19px 0px;
	vertical-align: middle;
	margin-bottom: 0px;
}
#ballon-check-timeline {
	background: url(../images/bottom-ballon-yellow.png) no-repeat center bottom;
	padding-bottom: 15px;
    margin-top: 60px;
}
#linhadotempo li, #linhadotempo ol, #linhadotempo ul {
    margin: 0;
    padding: 0;
}
#linhadotempo dl, #linhadotempo ol, #linhadotempo ul {
    list-style-position: outside;
}
#linhadotempo .sidr ul, #linhadotempo ul {
    list-style: none;
}
#linhadotempo a {
	text-decoration: none;
}
.mt58 {
	margin-top: 58px;
}
.white {
	color: #FFF;
}

.st-btn.hvr-back:before {
    background: #124622 !important;
}

.st-btn.hvr-back:active, .st-btn.hvr-back:focus, .st-btn.hvr-back:hover {
	color: #FFF !important;
}

.white.st-btn.hvr-back:before {
    background: #FFF !important;
}

.st-btn.hvr-back:active.white, .st-btn.hvr-back:focus.white, .st-btn.hvr-back:hover.white {
	color: #124622 !important;
}

.quemsomoscontent {
	padding: 0px;
}

.contentquemsomos{
	padding: 0px 10px;
}    

.araraquemsomos {
	position: absolute;
    top: -285px;
    left: 0px;
    height: 282px;
}

.roedorquemsomos {
    position: absolute;
    top: -134px;
    right: 35px;
}

@media only screen and (max-width: 991px) {
    .araraquemsomos,
    .roedorquemsomos {
        display: none;
    }
}

@media only screen and (max-width: 453px) {
	img#nutropica_quemsomos {
		width: 100%;
	}
}

img#nutropica_quemsomos {
	float: right;
	margin-left: 30px;
	margin-bottom: 20px;
}

div.lista-projetos {
	background-color: #ececec;
	border: 2px solid #e4e4e4;
	max-height: 804px;
	overflow-y: auto;
}

div.item-projeto {
	padding: 10px 0px;
	margin: 0px 16px;
}

div.item-projeto div.tituloProjeto {
	width: 100%;
    float: left;
    min-height: 51px;
    display: table;
    margin-bottom: 15px;
}

div.item-projeto div.tituloProjeto img {
	width: 51px;
    height: 51px;
    display: table-cell;
    vertical-align: middle;
}

div.item-projeto div.tituloProjeto h6{
	width: 100%;
    clear: inherit;
    color: #757575;
    font-size: 0.8em;
    text-transform: inherit;
    line-height: inherit;
    display: table-cell;
    vertical-align: middle;
    padding-left: 14px;
}

div.item-projeto p {
	text-align: left;
	color: #acacac;
	text-align: justify;
	margin-top: 15px;
}

div.item-projeto div.item-projeto-bottom {
	width: 100%;
	text-align: right;
}

div.item-projeto div.item-projeto-bottom  a.st-btn {
	color: #acacac;
	border: 1px solid #acacac;
}

td div.item-projeto-border {
	margin-top: 20px;
	background-color: #FFF;
	width: 100%;
	height: 1px;
}

div.diferenciais {
	width: 100%;
}

div.diferenciais div.diferencial {
	width: 33.333333333%;
	float: left;
	text-align: center;
	padding: 0px;
}

div.diferenciais div.diferencial:first-of-type ul {
	float: left;
}

div.diferenciais div.diferencial:last-of-type ul {
	float: right;
}

div.diferenciais div.diferencial ul {
	display:inline-block;
	margin: 0 auto;
	padding-left: 0px;
}

div.diferenciais div.diferencial li {
	width: 165px;
    background-color: #124622;
    color: #fff;
    padding: 4px 0px;
    border: 2px solid #124622;
    margin-bottom: 28px;
}

@media only screen and (max-width: 533px) {
	div.diferenciais div.diferencial {
		width: 50%;
	}

	div.diferenciais div.diferencial:last-of-type ul {
		float: left;
	}
}

div.saibamais {
	min-height: 254px;
    background: url('../images/alimentosuperpremiumquemsomos.png') center no-repeat;
    background-size: contain;
}

div.saibamais a.st-btn {
	position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 12px 30px;
    border: 1px solid #FFF;
}
div.tempo-item {
	width: 14%;
	float: left;
}

a.linha-btn {
	width: 100%;
	min-height: 149px;
    margin: 0 auto;
	background-color: #00529f;
	color: #FFF;
	text-align: center;
	margin-bottom: 38px;
	display: table;
}

li.ui-state-active a.linha-btn {
	background-color: #ffdd00;
	color: #00529f;
}
li.ui-state-active a.linha-btn div.inner-linha-btn h2,
li.ui-state-active a.linha-btn div.inner-linha-btn p {
	color: #00529f;
}

a.linha-btn div.inner-linha-btn {
	padding: 0px 31px;
	display: table-cell;
	vertical-align: middle;
}

a.linha-btn div.inner-linha-btn h2 {
	margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
	color: #FFF;
	font-size: 34px;
}

a.linha-btn p {
	font-size: 18px;
	margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
	color: #FFF;
}

div.content-linha-tempo {
    padding: 0px 14px 0px 27px;
    margin-bottom: 138px;
}

div.content-linha-tempo h2 {
	text-transform: inherit;
	color: #7e7049;
	margin: 15px 0px 15px;
}

div.content-linha-tempo p {
	margin-top: 28px;
	color: #747474;
	font-size: 16px;
}

@media only screen and (max-width: 1056px) {
	div.tempo-item {
		width: 25%;
	}

	div.content-linha-tempo {
	    padding: 0px 42px 0px 57px;	
	}
}

@media only screen and (max-width: 700px) {
	div.tempo-item {
		width: 33.333333333%;
	}
}

@media only screen and (max-width: 524px) {
	div.tempo-item {
		width: 50%;
	}
}

img.linhadotempoimg {
	float: left;
	margin-right: 30px;
}

@media only screen and (max-width: 453px) {
	img.linhadotempoimg {
		width: 100%;
	}
}
